<ART ID="1350039" PID="2812" JID="139" BPAGE="1350039-1" EPAGE="1350039-33" PII="S0217751X13500395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF THE LOW-ENERGY <F>&#x03C0;<SUP>-</SUP>p</F> CHARGE-EXCHANGE DATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>MATSINOS</SNM>
<EAD>evangelos.matsinos@zhaw.ch</EAD>
<EAD>evangelos.matsinos@sunrise.ch</EAD>
<X-REF REFID="S0217751X13500395AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500395AF001">Centre for Applied Mathematics and Physics, Zurich University of Applied Sciences, Technikumstrasse 9, P.O. Box, CH-8401 Winterthur, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>RASCHE</SNM>
<X-REF REFID="S0217751X13500395AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500395AF002">Institut f&#x00FC;r Theoretische Physik der Universit&#x00E4;t, Winterthurerstrasse 190, CH-8057 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2012</RE>
<RV>10 February 2013</RV>
<AC>13 March 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We analyze the charge-exchange (CX) measurements <F>&#x03C0;<SUP>-</SUP>p&#x2192;&#x03C0;<SUP>0</SUP>n</F> below pion laboratory kinetic energy of 100 MeV. After the removal of five degrees of freedom from the initial database, we combine it with the truncated <F>&#x03C0;<SUP>+</SUP>p</F> database [E. Matsinos and G. Rasche, <IT>J. Mod. Phys.</IT> <B>3</B>, 1369 (2012)] and fit the ETH model [P. F. A. Goudsmit, H. J. Leisi, E. Matsinos, B. L. Birbrair and A. B. Gridnev, <IT>Nucl. Phys. A</IT> <B>575</B>, 673 (1994)] to the resulting data. The set of the parameter values of the ETH model, as well as the predictions derived on their basis for the hadronic phase shifts and for the low-energy <F>&#x03C0;N</F> constants, are significantly different from the results obtained in the analysis of the truncated <F>&#x03C0;<SUP>&#x00B1;</SUP>p</F> elastic-scattering databases. The main difference in the hadronic phase shifts occurs in <F><TEX ID="S0217751X13500395M001">$\tilde{\delta}_{0+}^{1/2}$</TEX></F>. We discuss the implications of these findings in terms of the violation of the isospin invariance in the hadronic part of the <F>&#x03C0;N</F> interaction. The effect observed amounts to the level of 7&#x2013;8% in the CX scattering amplitude below 70 MeV. The results and conclusions of this study agree well with those obtained in the mid 1990s, when the isospin invariance was first tested by using <F>&#x03C0;N</F> experimental data, and disagree with the predictions obtained within the framework of the heavy-baryon Chiral-Perturbation Theory.</P>
</ABST>
<KWDG>
<KWD><F>&#x03C0;N</F> hadronic phase shifts</KWD>
<KWD><F>&#x03C0;N</F> coupling constants</KWD>
<KWD><F>&#x03C0;N</F> threshold parameters</KWD>
<KWD>isospin-invariance violation</KWD>
<KWD>isospin breaking</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Gx</KWD>
<KWD>25.80.Dj</KWD>
<KWD>25.80.Gn</KWD>
</KWDG>
</FRONT>
</ART>
