<ART ID="1350035" PID="2812" JID="139" BPAGE="1350035-1" EPAGE="1350035-20" PII="S0217751X13500358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITY AND MIRROR GRAVITY IN PLEBANSKI FORMULATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. L.</FNM>
<SNM>BENNETT</SNM>
<EAD>dlbennett99@gmail.com</EAD>
<X-REF REFID="S0217751X13500358AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500358AF001">Brookes Institute for Advanced Studies, B&#x00F8;gevej 6, 2900 Hellerup, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>L. V.</FNM>
<SNM>LAPERASHVILI</SNM>
<EAD>laper@itep.ru</EAD>
<X-REF REFID="S0217751X13500358AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500358AF002">The Institute of Theoretical and Experimental Physics, Bolshaya Cheremushkinskaya, 25, 117218 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>H. B.</FNM>
<SNM>NIELSEN</SNM>
<EAD>hbech@nbi.dk</EAD>
<X-REF REFID="S0217751X13500358AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13500358AF003">The Niels Bohr Institute, Blegdamsvej 17-21, DK-2100 Copenhagen, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TUREANU</SNM>
<EAD>anca.tureanu@helsinki.fi</EAD>
<X-REF REFID="S0217751X13500358FN001"></X-REF>
<X-REF REFID="S0217751X13500358AF004"></X-REF>
</AUT>
<FTN ID="S0217751X13500358FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500358AF004">Department of Physics, University of Helsinki, P.O. Box 64, FIN-00014 Helsinki, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2013</RE>
<AC>5 March 2013</AC>
<![CDATA[<PUB>24 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We present several theories of four-dimensional gravity in the Plebanski formulation, in which the tetrads and the connections are the independent dynamical variables. We consider the relation between different versions of gravitational theories: Einsteinian, "topological," "mirror" gravities and gravity with torsion. We assume that our world, in which we live, is described by the self-dual left-handed gravity, and propose that if the Mirror World exists in Nature, then the "mirror gravity" is the right-handed antiself-dual gravity. In this connection, we give a brief review of gravi-weak unification models. In accordance with cosmological measurements, we consider the Universe with broken mirror parity. We also discuss the problems of cosmological constant and communication between visible and mirror worlds. Investigating a special version of the Riemann&#x2013;Cartan space&#x2013;time, which has torsion as an additional geometric property, we have shown that in the Plebanski formulation the ordinary and dual "topological" sectors of gravity, as well as the gravity with torsion, are equivalent. Equations of motion are obtained. In this context, we have also discussed a "pure connection gravity" &#x2014; a diffeomorphism-invariant gauge theory of gravity. Loop Quantum Gravity is also briefly reviewed.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>mirror world</KWD>
<KWD>tetrads</KWD>
<KWD>connection</KWD>
<KWD>torsion</KWD>
<KWD>cosmological constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>12.10.-g</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
